<div class="buttonsDiv ">
<button class="myAllTaskButton" [routerLink]="['/quarkus']">ALL TASK</button> 
<button class="myTaskButton" [routerLink]="['/quarkus/get']">GET TASK</button>
<button class="myAddButton" [routerLink]="['/quarkus/add']">ADD TASK</button>
<button class="myRemovingButton" [routerLink]="['/quarkus/delete']">DELETE TASK BY ID</button>
<div>Date:  {{ getDate()|date: 'medium' }}</div>
</div>


